/*
* Theme Name: PEEPSFEST
 * Author: ArtsQuest
 * Author URI: http://www.artsquest.org
 * Template: peepsfest
 * Text Domain: aq-steelstacks-peepsfest
*/

/*Design's color palette:  
purple background: #6b498f      header: #002f67       tear on footer:#26328c   nav bar #26328c 
"Events" a:hover (div.tiles a h4  & a:link) & dotted line dividers: #fce300   
h4: #26328c       h4 events:hoover #b43b96  
a #FFFFFF   #a: hover (links ) #fff216       p #ffffff  
green tix: #68ab3a   hover tix: #f4be49  */ 

/*
background and footer images
*/

/*body { color: #FFFFFF; background: #000000 url('../images/styles/bfb-background.jpg') center -87px repeat-y; }*/

   body { color: #FFFFFF; background: #6b498f url('../images/styles/peepsfest-flowers_background.jpg') center 0px no-repeat; }
   
   body.home, body.landing { background: #6b498f url('../images/styles/peepsfest-flowers_background.jpg') center 0px no-repeat; } 
  h5 { clear: both; border:none; border-top: 3px dotted #fce300; padding-top: 35px;}
  body.landing .primary > .container {border-top: 3px dotted #fce300 !important;}
 .banner {border-bottom: 3px dotted #fce300 !important;}
.secondary-logo {
    height: 200px;
	    display: block;
}
.logo {display:none;}
#mobileheader .secondary-logo {
    height: 100px;
	width:auto;
	    display: block;
		float:left;
}
#mobileheader .secondary-logo img {
    height: 100px;
	width:auto;
}
#mobileheader .logo {display:none;}
	
/*footer*/	
	#footer {
    color: #FFFFFF;
    background: transparent url('../images/styles/bg-tear-blue.png');}
	
/*navigation*/
#menu, #menu ul, #mobileheader form select, a.quicklink {
    background-color: #26328c;
	color:#FFFFFF;}
	
#menu a:hover{color: #fce300;}
	 
	 /* menu colors*/

#menu, #menu ul, #mobileheader form select, a.quicklink { background-color: #26328c; }
.menu > ul ul a:hover { background-color: #fce300; }
#menu a:active, #menu a:hover { color: #fce300; }
 

/*link hover values*/
   
 a, a:link, a:visited { color: #fce300; text-decoration:none; }
 
 a.quicklink:hover { background-color: #b43b96;}
   

   /*.btn:hover, a.btn:hover, a.btn:active, a.tix:hover, a.tix:active { color: #FFFFFF; background-color: #e27520; }*/
   
   a.tix { background-color: #68ab3a;}
   a.tix:hover { padding: 5px 10px; font-size: 17px; color: #000000; background-color: #f4be49; }
   
   div.highlights a:hover .caption, a.highlight:hover .caption, div.tiles a:hover h4, div.highlights a:hover .caption .date { 
   color: #fce300; background-color: #b43b96; }

   div.highlights a .caption, a.highlight .caption { background-color: #034373; padding-top: 8px; }
   div.tiles a h4 { background-color: #26328c; }
   /*div.tiles a h4:hover {color: #fce300;}*/
   
   
   /*calendar*/
   table.calendar div.noevents { background: url('https://www.steelstacks.org/wp-content/themes/aq-steelstacks/images/styles/peepsfest-calendar-circle-no-event.png') center center no-repeat; }
   table.calendar a {  background: url('https://www.steelstacks.org/wp-content/themes/aq-steelstacks/images/styles/peepsfest-calendar-circle-event.png') center center no-repeat; }
   table.calendar a:hover, table.calendar a.today, table.calendar div.today  {color: #fce300; background: url('https://www.steelstacks.org/wp-content/themes/aq-steelstacks/images/styles/peepsfest-calendar-circle-today.png') center center no-repeat; }
  table.calendar div {background:none; }
  
  table.calendar th {color: #fce300;}
  
   
   /*schedule tables*/
   
.scheduleTable {
	width:100%;
	border:1px;
	background-color:#FFFFFF;
	color:#464646;
	font-size:18px;
	}
.scheduleTable td {
	padding:10px;}
.scheduleTable td a {
	color:#000000;
	text-decoration:underline;}
.scheduleTable td a:hover {
	color:#ffffff;
	text-decoration:underline;}
.scheduleTableHeader{
	background-color:#09005F;
	color:#ffffff;}
.scheduleTableRowColor{
	background-color:#C5C5C5;}
.scheduleTableDay{
	background-color:#034373;
	color:#ffffff;}
.scheduleTableBlock{
	background-color:#569fd3;}		


/*ticket price chart*/
.ticketChart{ background-color:#ffffff;
width:100%; color:#000000; }
.ticketChartOption { background-color:#034373; color:#FFFFFF; font-weight:bold;}
.ticketChartPublic{background-color:#e27520; color:#FFFFFF; font-weight:bold;}
.ticketChartPublic2{background-color:#db9056;}
.ticketChartMember{background-color:#ffa661; color:#FFFFFF; font-weight:bold;}
.ticketChartMember2{background-color:#ffbc89;}
.buyTickets { background-color:#034373; color:#FFFFFF;}
   
   @media (max-width: 900px)
   {
      
	    .fullwidth {width:100%!important;font-size: 22px;line-height: 26px;}
	
	   a.tix {display: inline-block;text-align: center;}
   }

  

   



